Subject: wd33c93

From: [email-masked]
Date: Wed, 3 Dec 1997 10:49:23 +0100

Hi,

question: has SGI every shipped machines based on the prototype version
of the wd33c93 (recogniceable by the version "00-04" and the word "proto"
on the chip)?  This particular chip version is pretty buggy; especially
disconnect/reconnect is broken; it has shipped in large quantities on
non-SGI systems, for example various Amiga hostadapters.  If SGI every
shipped system based on that chip then I'd think it'd be a good idea to
disable disconnect/reconnect by default.

  Ralf